{
  "id": "1",
  "currency": "EUR",
  "elements": [
    {
      "restrictions": {
        "end_time": "23:00",
        "start_date": "2024-10-01",
        "start_time": "07:00",
        "max_duration": 75600,
        "min_duration": 18000
      },
      "price_components": [
        {
          "type": "TIME",
          "price": 2.479,
          "step_size": 1
        }
      ]
    },
    {
      "restrictions": {
        "end_time": "23:00",
        "start_date": "2024-10-01",
        "start_time": "07:00",
        "max_duration": 75600,
        "min_duration": 18000
      },
      "price_components": [
        {
          "type": "PARKING_TIME",
          "price": 2.479,
          "step_size": 1
        }
      ]
    },
    {
      "restrictions": {
        "min_power": 0.06,
        "start_date": "2025-01-01"
      },
      "price_components": [
        {
          "type": "ENERGY",
          "price": 0.511,
          "step_size": 1
        }
      ]
    }
  ],
  "last_updated": "2024-12-31T22:52:00.000Z",
  "tariff_alt_url": "https://www.tandemdrive.com/example-url/tariffs?tariff_id=1"
}
